var options = {
    id: 45,
    gid: 64,
    link: "https://www.landpage.co/korianidec",
    postUrl: "?utm_source=IAB",
    overwriteUrl: "https://www.landpage.co/korianidec",
    jobsCount: 6,
    advertiser: "korian",
    fontFamily: "Helvetica, Arial, sans-serif",
    scrollStep: 160,
    logo: {
        advertiser: "korian",
        file: "logo.jpg",
        backgroundColor: "",
        width: 320,
        height: 180
    },
    jobImage: {
        width: 316,
        height: 180,
        customDirectory: "infirmiers",
        transform: "fit",
        backgroundColor: "ffffff"
    },
    animations: {
        type: "translate",
        slideDuration: 250,
        slideDisplay: 3000
    },
    colors: {
        // Background Header
        header: "#fff",
        // Background Job Title
        front: "#fff",
        // Text Job Title
        textFront: "#000",
        // Color Job Title
        title: "#00acc0",
        // Background Description
        back: "#fff",
        // Text Description
        textBack: "#000",
        // Background navigation arrows
        nav: "#899ac9",
        // Background CTA
        button: "#899ac9",
        // Text CTA
        textButton: "#fff",
        // Border CTA
        borderButton: "#899ac9"
    },
    values: {
        // Font Size CTA
        fontSizeButton: "10px",
        // Text Value CTA
        button: "Plus d'infos"
    },
    display: {
        company: false,
        location: true,
        salary: true,
        type: true,
        map: true
    }
};